<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/0735246c-1201-44e5-b788-0faa6742c6e2.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Culture de Dawenkou 

<p>
La culture néolithique de Beixin - Dawenkou (大汶口) est constituée de deux cultures : la culture de Beixin (v. 

<p>
5300 - 4300 avant l' ère commune : AEC) et la culture de Dawenkou, proprement dite (4300 - 2600 AEC), au contact de la culture de Yangshao (4500 à 3000 AEC) dans la région du fleuve Jaune, ici dans le cours inférieur du fleuve tandis que la culture de Yangshao se développait dans le cours moyen. 

<p>
Elle témoigne d' une grande continuité dans le temps et d' une hiérarchisation croissante de la société. 

<p>
Elle a été précédée par la culture de Houli (6500 - 5500) qui relève, quant à elle, de la transition vers le néolithique, ou néolithisation de la Chine. 

<p>
Néolithique de la Chine 

<p>
Histoire de la Chine archaïque 

<p>
Ancien peuple de Chine 

<p>
Peuple chasseur - cueilleur 

<p>
Site préhistorique en Chine 

<p>
Histoire 

<p>
Préhistoire de la Chine 

<p>
Cénozoïque 

<p>
Site archéologique en Chine 

<p>
Monde chinois 

<p>
Préhistoire 

<p>
Asie 

<p>
Archéologie 

<p>
Culture archéologique 

<p>
Culture de Dawenkou 

<p>
La culture néolithique de Beixin - Dawenkou (大汶口) est constituée de deux cultures : la culture de Beixin (v. 

<p>
5300 - 4300 avant l' ère commune : AEC) et la culture de Dawenkou, proprement dite (4300 - 2600 AEC), au contact de la culture de Yangshao (4500 à 3000 AEC) dans la région du fleuve Jaune, ici dans le cours inférieur du fleuve tandis que la culture de Yangshao se développait dans le cours moyen. 

<p>
Elle témoigne d' une grande continuité dans le temps et d' une hiérarchisation croissante de la société. 

<p>
Elle a été précédée par la culture de Houli (6500 - 5500) qui relève, quant à elle, de la transition vers le néolithique, ou néolithisation de la Chine. 

<p>
Historique 
<span class="LO p326 Locating-Sought_entity " onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">&nbsp;<span class="subb">Locating-Sought_entity:326</span>&nbsp;des</span>
<span class="LO p324 p326 C2_Becoming_aware-TARGET_Locating-Sought_entity LU" onMouseOver="changeClass('p324 p326', true)" onMouseOut="changeClass('p324 p326', false)">découvertes</span><a id="p324"></a><span class="LO p324 Becoming_aware-TARGET" onMouseOver="changeClass('p324', true)" onMouseOut="changeClass('p324', false)"> <sub>Becoming_aware:324</sub> </span>, 
<span class="LO p326 Locating-TARGET LU" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)">localisation</span><a id="p326"></a><span class="LO p326 Locating-TARGET" onMouseOver="changeClass('p326', true)" onMouseOut="changeClass('p326', false)"> <sub>Locating:326</sub> </span>, périodisation, cultures 

<p>
Cultures du néolithique moyen en Chine 

<p>

<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Becoming_aware-Time:363</span>&nbsp;Depuis</span>
<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">sa</span>
<span class="LO p339 p363 C2_Becoming_aware-TARGET_Becoming_aware-Time LU" onMouseOver="changeClass('p339 p363', true)" onMouseOut="changeClass('p339 p363', false)">découverte</span><a id="p339"></a><span class="LO p339 Becoming_aware-TARGET" onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)"> <sub>Becoming_aware:339</sub> </span>
<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">dans</span>
<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">les</span>
<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">années</span>
<span class="LO p363 Becoming_aware-Time " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">1960</span>, 
<span class="LO p339 Becoming_aware-Phenomenon " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:339</span>&nbsp;le</span>
<span class="LO p339 Becoming_aware-Phenomenon " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">site</span>
<span class="LO p339 Becoming_aware-Phenomenon " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">de</span>
<span class="LO p339 Becoming_aware-Phenomenon " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">Beixin</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">&nbsp;<span class="subb">Becoming_aware-Ground:339</span>&nbsp;à</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">Tengxian</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">,</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">au</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">Sud-Ouest</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">du</span>
<span class="LO p339 Becoming_aware-Ground " onMouseOver="changeClass('p339', true)" onMouseOut="changeClass('p339', false)">Shandong</span>, 
<span class="LO p363 Becoming_aware-Phenomenon " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:363</span>&nbsp;une</span>
<span class="LO p363 Becoming_aware-Phenomenon " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">centaine</span>
<span class="LO p363 Becoming_aware-Phenomenon " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">de</span>
<span class="LO p363 Becoming_aware-Phenomenon " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">sites</span>ont été 
<span class="LO p363 Becoming_aware-TARGET LU" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">découverts</span><a id="p363"></a><span class="LO p363 Becoming_aware-TARGET" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)"> <sub>Becoming_aware:363</sub> </span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Becoming_aware-Ground:363</span>&nbsp;dans</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">les</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">plaines</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">inondables</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">au</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">Nord</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">et</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">Nord-Ouest</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">des</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">monts</span>
<span class="LO p363 Becoming_aware-Ground " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">Taiyi</span>(Taishan ?), toujours dans l' actuel Shandong. 

<p>
La culture qui s' y est développée s' est étendue ensuite en débordant tout autour dans les provinces voisines, le Henan, l' Anhui et le Jiangsu et est alors nommée culture de Dawenkou, qui est donc à peu près contemporaine de la culture de Yangshao (4500 à 3000), et sa voisine orientale. 

<p>
Plus précisément la culture de Dawenkou est documentée entre 4100 et 2600, et traditionnellement divisée en trois phases : ancienne (4300 - 3500), moyenne (3500 - 3000), et tardive (3000 - 2600). 

<p>

<span class="LO p491 Awareness-Content " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Awareness-Content:491</span>&nbsp;Elle</span>est beaucoup mieux 
<span class="LO p491 Awareness-TARGET LU" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">connue</span><a id="p491"></a><span class="LO p491 Awareness-TARGET" onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)"> <sub>Awareness:491</sub> </span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">&nbsp;<span class="subb">Awareness-Explanation:491</span>&nbsp;par</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">ses</span>
<span class="LO p491 Awareness-Explanation " onMouseOver="changeClass('p491', true)" onMouseOut="changeClass('p491', false)">sépultures</span>que par son habitat. 

<p>
Elle a produit de belles céramiques ornées. 

<p>
Le premier site de la culture de Dawenkou identifié était une nécropole de 130 tombes au bord du fleuve Dawen. 

<p>
Au contraire des sépultures de Yangshao, 
<span class="LO p537 Inclusion-Total " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Inclusion-Total:537</span>&nbsp;elles</span>
<span class="LO p537 Inclusion-TARGET LU" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">contiennent</span><a id="p537"></a><span class="LO p537 Inclusion-TARGET" onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)"> <sub>Inclusion:537</sub> </span>
<span class="LO p537 Inclusion-Part " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">&nbsp;<span class="subb">Inclusion-Part:537</span>&nbsp;un</span>
<span class="LO p537 Inclusion-Part " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">abondant</span>
<span class="LO p537 Inclusion-Part " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">mobilier</span>
<span class="LO p537 Inclusion-Part " onMouseOver="changeClass('p537', true)" onMouseOut="changeClass('p537', false)">funéraire</span>, mais qui est inégalement réparti, signe d' une hiérarchisation de la société. 

<p>
Les tombes les plus riches comportent des ossements de porcs sacrifiés. 

<p>
Les objets de prestige sont en jade, en turquoise, en ivoire et en os. 

<p>
Parmi les objets rituels, 
<span class="LO p592 Locating-Perceiver " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">&nbsp;<span class="subb">Locating-Perceiver:592</span>&nbsp;on</span>
<span class="LO p592 Locating-TARGET LU" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">trouve</span><a id="p592"></a><span class="LO p592 Locating-TARGET" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)"> <sub>Locating:592</sub> </span>
<span class="LO p592 p595 C2_Buildings-Created_entity_Locating-Sought_entity " onMouseOver="changeClass('p592 p595', true)" onMouseOut="changeClass('p592 p595', false)">&nbsp;<span class="subb">Locating-Sought_entity:592|Buildings-Created_entity:595</span>&nbsp;des</span>
<span class="LO p592 p595 C2_Buildings-Created_entity_Locating-Sought_entity " onMouseOver="changeClass('p592 p595', true)" onMouseOut="changeClass('p592 p595', false)">crécelles</span>
<span class="LO p595 Buildings-TARGET LU" onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">fabriquées</span><a id="p595"></a><span class="LO p595 Buildings-TARGET" onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)"> <sub>Buildings:595</sub> </span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">&nbsp;<span class="subb">Buildings-Instrument:595</span>&nbsp;à</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">partir</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">de</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">carapaces</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">de</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">tortues</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">et</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">des</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">sculptures</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">en</span>
<span class="LO p595 Buildings-Instrument " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">os</span>. 

<p>
Les poteries sont souvent polies et de couleur rougeâtre. 

<p>
Celles du type ding, à trois pieds, et dou, à pied unique, sont courantes dans la culture de Dawenkou et ont été communiquées à la culture de Yangshao. 

<p>
D' autres poteries grises tournées, à pâte fine, préfigurent celles de la culture du néolithique final de Longshan, située également au Shandong. 

<p>
Stanley Starosta considère que les cultures de Dawenkou et Hemudu sont des cultures des Pré- Austronésiens (ou de langues austronésiennes) avant de que ceux-ci ne s' établissent à Taïwan. 

<p>
Beixin : Mode de vie et société 

<p>
Sur la douzaine de sites fouillés la plupart s' est révélée être des villages (jusqu' à 10 ha.) de populations sédentaires : constitués de petites habitations (moins de 10 m2, semi enterrées, rondes ou ovales), avec un accès en pente douce ou quelques marches, avec leurs fosses à cendre, des fours et des cimetières. 

<p>
Les habitations étaient groupées par trois ou quatre, soit une dizaine de personnes par groupe, une famille élargie. 

<p>
Il ne semble pas pour autant que chaque groupe constituait une unité autosuffisante, en termes de production et de consommation. 

<p>
Cette supposition repose sur le peu d' information disponible avec l' unique ensemble du site de Dawenkou sur les niveaux archéologiques de Beixin. 

<p>
Sur les seules quatre structures assez bien préservées une seule disposait d' un foyer mais les trois autes n' en disposaient pas ni d' aucun outil de production (qui aurait été abandonné ou déposé pour quelque raison que ce soit). 

<p>
Mais des 
<span class="LO p893 Scrutiny-TARGET LU" onMouseOver="changeClass('p893', true)" onMouseOut="changeClass('p893', false)">recherches</span><a id="p893"></a><span class="LO p893 Scrutiny-TARGET" onMouseOver="changeClass('p893', true)" onMouseOut="changeClass('p893', false)"> <sub>Scrutiny:893</sub> </span>plus approfondies sont nécessaires. 

<p>
L' 
<span class="LO p900 Education_teaching-TARGET LU" onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">étude</span><a id="p900"></a><span class="LO p900 Education_teaching-TARGET" onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)"> <sub>Education_teaching:900</sub> </span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">&nbsp;<span class="subb">Education_teaching-Subject:900</span>&nbsp;de</span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">l'</span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">environnement</span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">de</span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">l'</span>
<span class="LO p900 Education_teaching-Subject " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">époque</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">&nbsp;<span class="subb">Education_teaching-Result:900</span>&nbsp;montre</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">que</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">la</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">région</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">de</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">Haidai</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">était</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">à</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">son</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">maximum</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">de</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">chaleur</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">et</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">d'</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">humidité</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">entre</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">6050</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">et</span>
<span class="LO p900 Education_teaching-Result " onMouseOver="changeClass('p900', true)" onMouseOut="changeClass('p900', false)">3050</span>. 

<p>
Les populations des cultures de Beixin et Dawenkou devaient prendre garde aux alligators (alligator sinensis). 

<p>
Les eaux comptaient aussi nombre de silures et de moules. 

<p>

<span class="LO p962 Locating-Sought_entity " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Locating-Sought_entity:962</span>&nbsp;Des</span>
<span class="LO p962 Locating-Sought_entity " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">espèces</span>que l' on ne 
<span class="LO p962 Locating-TARGET LU" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">retrouve</span><a id="p962"></a><span class="LO p962 Locating-TARGET" onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)"> <sub>Locating:962</sub> </span>encore que 
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">&nbsp;<span class="subb">Locating-Location:962</span>&nbsp;dans</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">la</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">région</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">du</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">lac</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Dongting</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">,</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">au</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Sud</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">de</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">la</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Chine</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">,</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">dans</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">les</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">provinces</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">du</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Hubei</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">et</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">du</span>
<span class="LO p962 Locating-Location " onMouseOver="changeClass('p962', true)" onMouseOut="changeClass('p962', false)">Hunan</span>. 

<p>
L' outillage était diversifié. 

<p>

<span class="LO p993 Using-Agent " onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)">&nbsp;<span class="subb">Using-Agent:993</span>&nbsp;On</span>
<span class="LO p993 Using-TARGET LU" onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)">utilisait</span><a id="p993"></a><span class="LO p993 Using-TARGET" onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)"> <sub>Using:993</sub> </span>encore 
<span class="LO p993 Using-Instrument " onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)">&nbsp;<span class="subb">Using-Instrument:993</span>&nbsp;des</span>
<span class="LO p993 Using-Instrument " onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)">pierres</span>
<span class="LO p993 Using-Instrument " onMouseOver="changeClass('p993', true)" onMouseOut="changeClass('p993', false)">taillées</span>, mais 
<span class="LO p1005 Using-Instrument " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">&nbsp;<span class="subb">Using-Instrument:1005</span>&nbsp;des</span>
<span class="LO p1005 Using-Instrument " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">pierres</span>
<span class="LO p1005 Using-Instrument " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">polies</span>étaient d' 
<span class="LO p1005 Using-TARGET LU" onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">usage</span><a id="p1005"></a><span class="LO p1005 Using-TARGET" onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)"> <sub>Using:1005</sub> </span>courant 
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">&nbsp;<span class="subb">Using-Purpose:1005</span>&nbsp;pour</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">servir</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">de</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">piques</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">,</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">couteaux</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">,</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">faucilles</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">,</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">haches</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">,</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">herminettes</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">et</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">de</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">ciseaux</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">à</span>
<span class="LO p1005 Using-Purpose " onMouseOver="changeClass('p1005', true)" onMouseOut="changeClass('p1005', false)">bois</span>. 

<p>

<span class="LO p1027 Locating-Perceiver " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">&nbsp;<span class="subb">Locating-Perceiver:1027</span>&nbsp;On</span>a 
<span class="LO p1027 Locating-TARGET LU" onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">trouvé</span><a id="p1027"></a><span class="LO p1027 Locating-TARGET" onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)"> <sub>Locating:1027</sub> </span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">&nbsp;<span class="subb">Locating-Sought_entity:1027</span>&nbsp;quelques</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">meules</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">(</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">plates</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">)</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">et</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">leur</span>
<span class="LO p1027 Locating-Sought_entity " onMouseOver="changeClass('p1027', true)" onMouseOut="changeClass('p1027', false)">broyeur</span>. 

<p>

<span class="LO p1041 Buildings-Created_entity " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">&nbsp;<span class="subb">Buildings-Created_entity:1041</span>&nbsp;Des</span>
<span class="LO p1041 Buildings-Created_entity " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">outils</span>
<span class="LO p1041 Buildings-Created_entity " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">courants</span>étaient 
<span class="LO p1041 Buildings-TARGET LU" onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">fabriqués</span><a id="p1041"></a><span class="LO p1041 Buildings-TARGET" onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)"> <sub>Buildings:1041</sub> </span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">&nbsp;<span class="subb">Buildings-Instrument:1041</span>&nbsp;en</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">os</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">,</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">en</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">bois</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">de</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">rennes</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">et</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">en</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">coquillage</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">(</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">poinçons</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">,</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">ciseaux</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">,</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">lances</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">,</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">pointes</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">de</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">flèche</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">et</span>
<span class="LO p1041 Buildings-Instrument " onMouseOver="changeClass('p1041', true)" onMouseOut="changeClass('p1041', false)">faucilles</span>). 

<p>

<span class="LO p1072 Using-Instrument " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">&nbsp;<span class="subb">Using-Instrument:1072</span>&nbsp;Les</span>
<span class="LO p1072 Using-Instrument " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">couteaux</span>
<span class="LO p1072 Using-Instrument " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">et</span>
<span class="LO p1072 Using-Instrument " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">faucilles</span>auraient été 
<span class="LO p1072 Using-TARGET LU" onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">utilisés</span><a id="p1072"></a><span class="LO p1072 Using-TARGET" onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)"> <sub>Using:1072</sub> </span>
<span class="LO p1072 Using-Purpose " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">&nbsp;<span class="subb">Using-Purpose:1072</span>&nbsp;pour</span>
<span class="LO p1072 Using-Purpose " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">les</span>
<span class="LO p1072 Using-Purpose " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">«</span>
<span class="LO p1072 Using-Purpose " onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)">moissons</span>». 

<p>

<span class="LO p1085 Verification-Unconfirmed_content " onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1085</span>&nbsp;Des</span>
<span class="LO p1085 Verification-Unconfirmed_content " onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)">traces</span>
<span class="LO p1085 Verification-Unconfirmed_content " onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)">de</span>
<span class="LO p1085 Verification-Unconfirmed_content " onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)">millets</span>ont été 
<span class="LO p1085 Verification-TARGET LU" onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)">identifiées</span><a id="p1085"></a><span class="LO p1085 Verification-TARGET" onMouseOver="changeClass('p1085', true)" onMouseOut="changeClass('p1085', false)"> <sub>Verification:1085</sub> </span>. 

<p>
Les animaux domestiqués se limitent au porc et au chien. 

<p>

<span class="LO p1110 Using-Instrument " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">&nbsp;<span class="subb">Using-Instrument:1110</span>&nbsp;Les</span>
<span class="LO p1110 Using-Instrument " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">meules</span>
<span class="LO p1110 Using-Instrument " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">et</span>
<span class="LO p1110 Using-Instrument " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">broyeurs</span>ont été analysés et indiquent qu' 
<span class="LO p1110 Using-Agent " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">&nbsp;<span class="subb">Using-Agent:1110</span>&nbsp;on</span>
<span class="LO p1110 Using-Instrument " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">&nbsp;<span class="subb">Using-Instrument:1110</span>&nbsp;les</span>
<span class="LO p1110 Using-TARGET LU" onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">utilisait</span><a id="p1110"></a><span class="LO p1110 Using-TARGET" onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)"> <sub>Using:1110</sub> </span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">&nbsp;<span class="subb">Using-Purpose:1110</span>&nbsp;pour</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">traiter</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">des</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">noix</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">et</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">des</span>
<span class="LO p1110 Using-Purpose " onMouseOver="changeClass('p1110', true)" onMouseOut="changeClass('p1110', false)">céréales</span>. 

<p>
Les stratégies de subsistance 
<span class="LO p1134 Hunting-Hunter " onMouseOver="changeClass('p1134', true)" onMouseOut="changeClass('p1134', false)">&nbsp;<span class="subb">Hunting-Hunter:1134</span>&nbsp;de</span>
<span class="LO p1134 Hunting-Hunter " onMouseOver="changeClass('p1134', true)" onMouseOut="changeClass('p1134', false)">ces</span>
<span class="LO p1134 Hunting-Hunter " onMouseOver="changeClass('p1134', true)" onMouseOut="changeClass('p1134', false)">gens</span>couvraient apparemment un large spectre : 
<span class="LO p1132 Hunting-TARGET LU" onMouseOver="changeClass('p1132', true)" onMouseOut="changeClass('p1132', false)">chasse</span><a id="p1132"></a><span class="LO p1132 Hunting-TARGET" onMouseOver="changeClass('p1132', true)" onMouseOut="changeClass('p1132', false)"> <sub>Hunting:1132</sub> </span>et 
<span class="LO p1134 Hunting-TARGET LU" onMouseOver="changeClass('p1134', true)" onMouseOut="changeClass('p1134', false)">pêche</span><a id="p1134"></a><span class="LO p1134 Hunting-TARGET" onMouseOver="changeClass('p1134', true)" onMouseOut="changeClass('p1134', false)"> <sub>Hunting:1134</sub> </span>, collecte saisonnière, culture et animaux domestiques. 

<p>
Mais la richesse 
<span class="LO p1162 Giving-Donor " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">&nbsp;<span class="subb">Giving-Donor:1162</span>&nbsp;des</span>
<span class="LO p1162 Giving-Donor " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">ressources</span>
<span class="LO p1162 Giving-Donor " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">naturelles</span>, à proximité de l' eau qui était partout tout autour, 
<span class="LO p1162 Giving-TARGET LU" onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">donnaient</span><a id="p1162"></a><span class="LO p1162 Giving-TARGET" onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)"> <sub>Giving:1162</sub> </span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">&nbsp;<span class="subb">Giving-Recipient:1162</span>&nbsp;à</span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">la</span>
<span class="LO p1162 p1165 C2_Giving-Recipient_Hunting-TARGET LU" onMouseOver="changeClass('p1162 p1165', true)" onMouseOut="changeClass('p1162 p1165', false)">pêche</span><a id="p1165"></a><span class="LO p1165 Hunting-TARGET" onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)"> <sub>Hunting:1165</sub> </span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">et</span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">à</span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">la</span>
<span class="LO p1162 Giving-Recipient " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">collecte</span>
<span class="LO p1162 Giving-Theme " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">&nbsp;<span class="subb">Giving-Theme:1162</span>&nbsp;des</span>
<span class="LO p1162 Giving-Theme " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">moules</span>
<span class="LO p1162 Giving-Theme " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">une</span>
<span class="LO p1162 Giving-Theme " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">grande</span>
<span class="LO p1162 Giving-Theme " onMouseOver="changeClass('p1162', true)" onMouseOut="changeClass('p1162', false)">importance</span>dans l' ensemble. 

<p>

<span class="LO p1181 Becoming_aware-Cognizer " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:1181</span>&nbsp;On</span>a 
<span class="LO p1181 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">découvert</span><a id="p1181"></a><span class="LO p1181 Becoming_aware-TARGET" onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)"> <sub>Becoming_aware:1181</sub> </span>
<span class="LO p1181 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1181</span>&nbsp;de</span>
<span class="LO p1181 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">grandes</span>
<span class="LO p1181 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">quantités</span>
<span class="LO p1181 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">de</span>
<span class="LO p1181 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1181', true)" onMouseOut="changeClass('p1181', false)">céramiques</span>: 
<span class="LO p1191 Becoming-Entity " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">&nbsp;<span class="subb">Becoming-Entity:1191</span>&nbsp;cette</span>
<span class="LO p1191 Becoming-Entity " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">activité</span>était 
<span class="LO p1191 Becoming-TARGET LU" onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">devenue</span><a id="p1191"></a><span class="LO p1191 Becoming-TARGET" onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)"> <sub>Becoming:1191</sub> </span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">&nbsp;<span class="subb">Becoming-Final_category:1191</span>&nbsp;une</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">importante</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">source</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">de</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">production</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">d'</span>
<span class="LO p1191 Becoming-Final_category " onMouseOver="changeClass('p1191', true)" onMouseOut="changeClass('p1191', false)">objet</span>. 

<p>
L' analyse a pu démontrer que la technique du « lavage » de la terre était maîtrisée et que l' on savait travailler de l' argile de bonne qualité. 

<p>
On distinguait 
<span class="LO p1235 Using-Instrument " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">&nbsp;<span class="subb">Using-Instrument:1235</span>&nbsp;la</span>
<span class="LO p1235 Using-Instrument " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">vaisselle</span>
<span class="LO p1235 Using-Instrument " onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">d'</span>
<span class="LO p1235 Using-TARGET LU" onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)">usage</span><a id="p1235"></a><span class="LO p1235 Using-TARGET" onMouseOver="changeClass('p1235', true)" onMouseOut="changeClass('p1235', false)"> <sub>Using:1235</sub> </span>courant à grain grossier, majoritaire, et une vaisselle à grain fin. 

<p>
Le corps des céramiques est, le plus souvent, brun jaunâtre. 

<p>
Des terres appropriées avaient été mises au point afin de convenir à différentes fonctions précises. 

<p>
C' est, sur ce point, un moment décisif dans l' histoire de la céramique en Chine. 

<p>

<span class="LO p1311 Using-Instrument " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">&nbsp;<span class="subb">Using-Instrument:1311</span>&nbsp;Des</span>
<span class="LO p1311 Using-Instrument " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">petits</span>
<span class="LO p1311 Using-Instrument " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">fragments</span>
<span class="LO p1311 Using-Instrument " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">de</span>
<span class="LO p1311 Using-Instrument " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">coquillage</span>ont été intégrés à la terre dans un 
<span class="LO p1311 Using-TARGET LU" onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">usage</span><a id="p1311"></a><span class="LO p1311 Using-TARGET" onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)"> <sub>Using:1311</sub> </span>précis de ce type : afin 
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">&nbsp;<span class="subb">Using-Purpose:1311</span>&nbsp;d'</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">augmenter</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">le</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">coefficient</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">de</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">dureté</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">de</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">la</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">terre</span>
<span class="LO p1311 Using-Purpose " onMouseOver="changeClass('p1311', true)" onMouseOut="changeClass('p1311', false)">cuite</span>. 

<p>

<span class="LO p1337 Using-Instrument " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">&nbsp;<span class="subb">Using-Instrument:1337</span>&nbsp;Du</span>
<span class="LO p1337 Using-Instrument " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">mica</span>
<span class="LO p1337 Using-Instrument " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">et</span>
<span class="LO p1337 Using-Instrument " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">du</span>
<span class="LO p1337 Using-Instrument " onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">talc</span>ont été aussi 
<span class="LO p1337 Using-TARGET LU" onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)">utilisé</span><a id="p1337"></a><span class="LO p1337 Using-TARGET" onMouseOver="changeClass('p1337', true)" onMouseOut="changeClass('p1337', false)"> <sub>Using:1337</sub> </span>à cette fin. 

<p>
Avec une température nettement plus élevée qu' à la période Houli la cuisson a été bien meilleure. 

<p>
On rencontre une plus grande variété de formes de céramiques que pendant la période de la culture de Houli (6500 - 5500) et plusieurs formes - types déclinées en variantes : des tripodes ding qui apparaissent alors en grand nombre et la forme la plus représentative, mais aussi des chaudrons fu, des jarres guan, des bassins pen, des bols bo et des supports de chaudron zhijia. 

<p>
Ce dernier, un bien curieux objet dans cette culture, 
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">&nbsp;<span class="subb">Using-Instrument:1469</span>&nbsp;le</span>
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">support</span>
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">de</span>
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">chaudron</span>
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">en</span>
<span class="LO p1469 Using-Instrument " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">céramique</span>, très pratique car adapté par sa forme à sa fonction et relativement léger (plus simple à l' 
<span class="LO p1469 Using-TARGET LU" onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">usage</span><a id="p1469"></a><span class="LO p1469 Using-TARGET" onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)"> <sub>Using:1469</sub> </span>que la 
<span class="LO p1472 Scrutiny-TARGET LU" onMouseOver="changeClass('p1472', true)" onMouseOut="changeClass('p1472', false)">recherche</span><a id="p1472"></a><span class="LO p1472 Scrutiny-TARGET" onMouseOver="changeClass('p1472', true)" onMouseOut="changeClass('p1472', false)"> <sub>Scrutiny:1472</sub> </span>
<span class="LO p1472 Scrutiny-Phenomenon " onMouseOver="changeClass('p1472', true)" onMouseOut="changeClass('p1472', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1472</span>&nbsp;de</span>
<span class="LO p1472 Scrutiny-Phenomenon " onMouseOver="changeClass('p1472', true)" onMouseOut="changeClass('p1472', false)">pierres</span>
<span class="LO p1472 Scrutiny-Phenomenon " onMouseOver="changeClass('p1472', true)" onMouseOut="changeClass('p1472', false)">adaptées</span>), était d' 
<span class="LO p1480 Using-TARGET LU" onMouseOver="changeClass('p1480', true)" onMouseOut="changeClass('p1480', false)">usage</span><a id="p1480"></a><span class="LO p1480 Using-TARGET" onMouseOver="changeClass('p1480', true)" onMouseOut="changeClass('p1480', false)"> <sub>Using:1480</sub> </span>courant 
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">&nbsp;<span class="subb">Using-Place:1469</span>&nbsp;dans</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">la</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">région</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">du</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">bas</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">-</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">Fleuve</span>
<span class="LO p1469 Using-Place " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">jaune</span>
<span class="LO p1469 Using-Time " onMouseOver="changeClass('p1469', true)" onMouseOut="changeClass('p1469', false)">&nbsp;<span class="subb">Using-Time:1469</span>&nbsp;au</span>
<span class="LO p1469 p1491 C2_Activity_start-TARGET_Using-Time LU" onMouseOver="changeClass('p1469 p1491', true)" onMouseOut="changeClass('p1469 p1491', false)">début</span><a id="p1491"></a><span class="LO p1491 Activity_start-TARGET" onMouseOver="changeClass('p1491', true)" onMouseOut="changeClass('p1491', false)"> <sub>Activity_start:1491</sub> </span>
<span class="LO p1469 p1491 C2_Activity_start-Activity_Using-Time " onMouseOver="changeClass('p1469 p1491', true)" onMouseOut="changeClass('p1469 p1491', false)">&nbsp;<span class="subb">Using-Time:1469|Activity_start-Activity:1491</span>&nbsp;du</span>
<span class="LO p1469 p1491 C2_Activity_start-Activity_Using-Time " onMouseOver="changeClass('p1469 p1491', true)" onMouseOut="changeClass('p1469 p1491', false)">Néolithique</span>et semble correspondre à une pratique 
<span class="LO p1507 Motion-Theme " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">&nbsp;<span class="subb">Motion-Theme:1507</span>&nbsp;des</span>
<span class="LO p1507 Motion-Theme " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">collecteurs</span>
<span class="LO p1507 Motion-Source " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">&nbsp;<span class="subb">Motion-Source:1507</span>&nbsp;de</span>
<span class="LO p1507 Motion-Source " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">cette</span>
<span class="LO p1507 Motion-Source " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">région</span>, en 
<span class="LO p1507 Motion-TARGET LU" onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">déplacement</span><a id="p1507"></a><span class="LO p1507 Motion-TARGET" onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)"> <sub>Motion:1507</sub> </span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">&nbsp;<span class="subb">Motion-Time:1507</span>&nbsp;lors</span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">des</span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">périodes</span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">de</span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">cueillettes</span>
<span class="LO p1507 Motion-Time " onMouseOver="changeClass('p1507', true)" onMouseOut="changeClass('p1507', false)">saisonnières</span>. 

<p>
Dans les tombes de femmes on déposait habituellement des poteries ou des poinçons en os. 

<p>
Dans celles des individus masculins on y déposait des pointes de flèche, des pointes de lance et autres objets du même type. 

<p>
Beixin : outils, céramique ... 

<p>
Pierre polie, broyeur ou molette / écraser ou moudre des végétaux, céréales sauvages ou cultivées. 

<p>
Musée, Jinan. 

<p>
Tripode (de type ding). 

<p>
Culture de Beixin. 

<p>
Musée Provincial du Shandong, Jinan. 

<p>
Variations sur le motif du tripode. 

<p>
Terre cuite grise et noire. 

<p>
Culture de Beixin. 

<p>
Musée Provincial du Shandong, Jinan. 

<p>
Supports de terre cuite, pour chaudrons. 

<p>
Terre cuite brune. 

<p>
Culture de Beixin. 

<p>
Musée Provincial du Shandong, Jinan. 

<p>
Bassin à fond rond. 

<p>
Terre cuite rouge. 

<p>
Culture de Beixin. 

<p>
Musée Provincial du Shandong, Jinan Petite jarre à puiser l' eau, munie de deux oreilles verticales, à perforation sur la panse, pour la suspendre. 

<p>
Musée Provincial du Shandong 

<p>
Dawenkou : Mode de vie et société 

<p>

<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">&nbsp;<span class="subb">Scrutiny-Ground:1713</span>&nbsp;La</span>
<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">plupart</span>
<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">des</span>
<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">sites</span>
<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">de</span>
<span class="LO p1713 Scrutiny-Ground " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">Dawenkou</span>sont des cimetières, aussi la 
<span class="LO p1713 Scrutiny-TARGET LU" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">recherche</span><a id="p1713"></a><span class="LO p1713 Scrutiny-TARGET" onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)"> <sub>Scrutiny:1713</sub> </span>s' est portée 
<span class="LO p1713 Scrutiny-Phenomenon " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1713</span>&nbsp;sur</span>
<span class="LO p1713 Scrutiny-Phenomenon " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">les</span>
<span class="LO p1713 Scrutiny-Phenomenon " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">traditions</span>
<span class="LO p1713 Scrutiny-Phenomenon " onMouseOver="changeClass('p1713', true)" onMouseOut="changeClass('p1713', false)">funéraires</span>. 

<p>
Ceci dit l' agriculture semble avoir été bien établie à cette époque, comme semble l' indiquer la présence de couteaux et de faucilles, pour d' éventuelles « moissons », ainsi que quelques traces de millet, de riz et des graines de soja dans les différents niveaux archéologiques. 

<p>
Les animaux domestiqués sont essentiellement le porc et le chien, les mandibules de porc étant des offrandes funéraires traditionnelles ici. 

<p>

<span class="LO p1803 p1815 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p1803 p1815', true)" onMouseOut="changeClass('p1803 p1815', false)">&nbsp;<span class="subb">Using-Instrument:1803|Becoming_aware-Phenomenon:1815</span>&nbsp;Des</span>
<span class="LO p1803 p1815 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p1803 p1815', true)" onMouseOut="changeClass('p1803 p1815', false)">meules</span>
<span class="LO p1803 p1815 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p1803 p1815', true)" onMouseOut="changeClass('p1803 p1815', false)">&nbsp;<span class="subb">Using-Instrument:1803|Becoming_aware-Phenomenon:1815</span>&nbsp;qui</span>semblent avoir été surtout 
<span class="LO p1803 Using-TARGET LU" onMouseOver="changeClass('p1803', true)" onMouseOut="changeClass('p1803', false)">utilisées</span><a id="p1803"></a><span class="LO p1803 Using-TARGET" onMouseOver="changeClass('p1803', true)" onMouseOut="changeClass('p1803', false)"> <sub>Using:1803</sub> </span>
<span class="LO p1803 Using-Purpose " onMouseOver="changeClass('p1803', true)" onMouseOut="changeClass('p1803', false)">&nbsp;<span class="subb">Using-Purpose:1803</span>&nbsp;pour</span>
<span class="LO p1803 Using-Purpose " onMouseOver="changeClass('p1803', true)" onMouseOut="changeClass('p1803', false)">l'</span>
<span class="LO p1803 p1806 C2_Using-Purpose_Using-TARGET LU" onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">utilisation</span><a id="p1806"></a><span class="LO p1806 Using-TARGET" onMouseOver="changeClass('p1806', true)" onMouseOut="changeClass('p1806', false)"> <sub>Using:1806</sub> </span>
<span class="LO p1803 p1806 C2_Using-Instrument_Using-Purpose " onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">&nbsp;<span class="subb">Using-Purpose:1803|Using-Instrument:1806</span>&nbsp;des</span>
<span class="LO p1803 p1806 C2_Using-Instrument_Using-Purpose " onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">noix</span>
<span class="LO p1803 p1806 C2_Using-Instrument_Using-Purpose " onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">et</span>
<span class="LO p1803 p1806 C2_Using-Instrument_Using-Purpose " onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">des</span>
<span class="LO p1803 p1806 C2_Using-Instrument_Using-Purpose " onMouseOver="changeClass('p1803 p1806', true)" onMouseOut="changeClass('p1803 p1806', false)">céréales</span>ont été 
<span class="LO p1815 Becoming_aware-Ground " onMouseOver="changeClass('p1815', true)" onMouseOut="changeClass('p1815', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1815</span>&nbsp;localement</span>
<span class="LO p1815 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1815', true)" onMouseOut="changeClass('p1815', false)">découvertes</span><a id="p1815"></a><span class="LO p1815 Becoming_aware-TARGET" onMouseOver="changeClass('p1815', true)" onMouseOut="changeClass('p1815', false)"> <sub>Becoming_aware:1815</sub> </span>, ainsi dans des sites de collines où les noix auraient été un complément alimentaire important, tandis que l' agriculture aurait été dominante dans des sites où la terre arable était plus disponible. 

<p>
Les cimetières présentent des tombes en rangs et en groupes, peut-être des groupes de parentés. 

<p>
Dans le site éponyme de Dawenkou, à Tai ' an, les tombes de la phase initiale les tombes sont petites et ne comportent que quelques offrandes funéraires. 

<p>
Des distinctions de niveau social n' apparaissent qu' avec les phases suivantes, et ne concernent que quelques tombes, même de jeunes gens, avec jusqu' à 100 ou 200 objets déposés. 

<p>

<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Locating-Location:1940</span>&nbsp;Dans</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">les</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">tombes</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">les</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">plus</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">riches</span>
<span class="LO p1940 Locating-Perceiver " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Locating-Perceiver:1940</span>&nbsp;on</span>
<span class="LO p1940 Locating-Location " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Locating-Location:1940</span>&nbsp;y</span>
<span class="LO p1940 Locating-TARGET LU" onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">trouve</span><a id="p1940"></a><span class="LO p1940 Locating-TARGET" onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)"> <sub>Locating:1940</sub> </span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Locating-Sought_entity:1940</span>&nbsp;des</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">carapaces</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">de</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">tortue</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">,</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">des</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">cylindres</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">gravés</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">en</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">ivoire</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">ou</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">en</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">os</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">,</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">du</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">jade</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">,</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">des</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">gobelets</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">de</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">céramique</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">noire</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">et</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">des</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">mandibules</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">de</span>
<span class="LO p1940 Locating-Sought_entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">porc</span>. 

<p>
Avec le temps le nombre et la variété des objets funéraires n' a cessé de croitre. 

<p>
Ceci concerne en priorité des tombes de mâles, plutôt que des femmes. 

<p>
Enfin des différences se manifestent entre les groupes de tombes de statut supérieur dans le même cimetière. 

<p>
Ainsi le statut dépend de plus en plus de l' appartenance à telle famille plutôt qu' à telle autre. 

<p>
Les cérémonies funéraires importantes étant essentiellement celles dédiées aux ancêtres mâles. 

<p>
Dawenkou : la céramique 

<p>
Les archéologues distinguent trois phases dans la céramique. 

<p>
Dans la première phase (4500 à 3500) la terre cuite est entièrement montée à la main. 

<p>
La plupart des terres étant rouges et cuites à une relativement basse température. 

<p>
Les formes sont simples et peu variées. 

<p>

<span class="LO p2107 Locating-Perceiver " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">&nbsp;<span class="subb">Locating-Perceiver:2107</span>&nbsp;On</span>a aussi 
<span class="LO p2107 Locating-TARGET LU" onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">trouvé</span><a id="p2107"></a><span class="LO p2107 Locating-TARGET" onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)"> <sub>Locating:2107</sub> </span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">&nbsp;<span class="subb">Locating-Sought_entity:2107</span>&nbsp;quelques</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">terres</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">grises</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">et</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">d'</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">autres</span>
<span class="LO p2107 Locating-Sought_entity " onMouseOver="changeClass('p2107', true)" onMouseOut="changeClass('p2107', false)">noires</span>. 

<p>
Les céramiques noires sont ainsi, bien que leur corps soit de matière grise, mais elles ont été colorées par la fumée lors de la cuisson. 

<p>
Certaines poteries sont peintes en rouge ou noir, exceptionnellement dans les deux couleurs. 

<p>
La couleur pouvait être appliquée directement sur le corps de la poterie ou bien sur une couche d' engobe blanche ou rouge. 

<p>
Les motifs sont limités à de larges bandes, des points ronds, des feuilles courbées ponctuées, des pétales de fleurs et des étoiles à huit branches. 

<p>

<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">&nbsp;<span class="subb">Becoming-Time:2223</span>&nbsp;Dans</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">la</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">seconde</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">phase</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">(</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">3500</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">-</span>
<span class="LO p2223 Becoming-Time " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">3000</span>) 
<span class="LO p2223 Becoming-Entity " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">&nbsp;<span class="subb">Becoming-Entity:2223</span>&nbsp;les</span>
<span class="LO p2223 Becoming-Entity " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">parois</span>sont 
<span class="LO p2223 Becoming-TARGET LU" onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">devenues</span><a id="p2223"></a><span class="LO p2223 Becoming-TARGET" onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)"> <sub>Becoming:2223</sub> </span>
<span class="LO p2223 Becoming-Final_quality " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">&nbsp;<span class="subb">Becoming-Final_quality:2223</span>&nbsp;plus</span>
<span class="LO p2223 Becoming-Final_quality " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">fines</span>
<span class="LO p2223 Becoming-Final_quality " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">et</span>
<span class="LO p2223 Becoming-Final_quality " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">plus</span>
<span class="LO p2223 Becoming-Final_quality " onMouseOver="changeClass('p2223', true)" onMouseOut="changeClass('p2223', false)">élégantes</span>. 

<p>
Il y a même quelques céramiques d' un gris blanchâtre, avec toujours un corps très mince et délicat. 

<p>
Les formes se diversifient. 

<p>
Parfois avec des jeux sur la fonction de la céramique et l' apparence d' un animal saisi dans une posture bien caractérisée. 

<p>
La dernière phase (3000 - 2600) marque une très nette rupture : 
<span class="LO p2299 Using-Agent " onMouseOver="changeClass('p2299', true)" onMouseOut="changeClass('p2299', false)">&nbsp;<span class="subb">Using-Agent:2299</span>&nbsp;les</span>
<span class="LO p2299 Using-Agent " onMouseOver="changeClass('p2299', true)" onMouseOut="changeClass('p2299', false)">potiers</span>ayant pris l' habitude d' 
<span class="LO p2299 Using-TARGET LU" onMouseOver="changeClass('p2299', true)" onMouseOut="changeClass('p2299', false)">utiliser</span><a id="p2299"></a><span class="LO p2299 Using-TARGET" onMouseOver="changeClass('p2299', true)" onMouseOut="changeClass('p2299', false)"> <sub>Using:2299</sub> </span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">&nbsp;<span class="subb">Using-Instrument:2299|Creating-Instrument:2313</span>&nbsp;de</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">grandes</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">"</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">roues</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">"</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">de</span>
<span class="LO p2299 p2313 C2_Creating-Instrument_Using-Instrument " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">pierre</span>, servant de tour, 
<span class="LO p2299 Using-Purpose " onMouseOver="changeClass('p2299', true)" onMouseOut="changeClass('p2299', false)">&nbsp;<span class="subb">Using-Purpose:2299</span>&nbsp;pout</span>
<span class="LO p2299 p2313 C2_Creating-TARGET_Using-Purpose LU" onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">créer</span><a id="p2313"></a><span class="LO p2313 Creating-TARGET" onMouseOver="changeClass('p2313', true)" onMouseOut="changeClass('p2313', false)"> <sub>Creating:2313</sub> </span>
<span class="LO p2299 p2313 p2318 C3_Creating-Created_entity_Dimension-Object_Using-Purpose " onMouseOver="changeClass('p2299 p2313 p2318', true)" onMouseOut="changeClass('p2299 p2313 p2318', false)">&nbsp;<span class="subb">Using-Purpose:2299|Creating-Created_entity:2313|Dimension-Object:2318</span>&nbsp;des</span>
<span class="LO p2299 p2313 p2318 C3_Creating-Created_entity_Dimension-Object_Using-Purpose " onMouseOver="changeClass('p2299 p2313 p2318', true)" onMouseOut="changeClass('p2299 p2313 p2318', false)">vases</span>
<span class="LO p2299 p2313 C2_Creating-Created_entity_Using-Purpose " onMouseOver="changeClass('p2299 p2313', true)" onMouseOut="changeClass('p2299 p2313', false)">de</span>
<span class="LO p2299 p2313 p2318 C3_Creating-Created_entity_Dimension-Measurement_Using-Purpose " onMouseOver="changeClass('p2299 p2313 p2318', true)" onMouseOut="changeClass('p2299 p2313 p2318', false)">&nbsp;<span class="subb">Using-Purpose:2299|Creating-Created_entity:2313|Dimension-Measurement:2318</span>&nbsp;grande</span>
<span class="LO p2299 p2313 p2318 C3_Creating-Created_entity_Dimension-TARGET_Using-Purpose LU" onMouseOver="changeClass('p2299 p2313 p2318', true)" onMouseOut="changeClass('p2299 p2313 p2318', false)">taille</span><a id="p2318"></a><span class="LO p2318 Dimension-TARGET" onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)"> <sub>Dimension:2318</sub> </span>, pratiques. 

<p>
Et avant que 
<span class="LO p2336 Using-Instrument " onMouseOver="changeClass('p2336', true)" onMouseOut="changeClass('p2336', false)">&nbsp;<span class="subb">Using-Instrument:2336</span>&nbsp;cette</span>
<span class="LO p2336 Using-Instrument " onMouseOver="changeClass('p2336', true)" onMouseOut="changeClass('p2336', false)">technique</span>ne se soit répandue ailleurs elle était 
<span class="LO p2336 Using-Place " onMouseOver="changeClass('p2336', true)" onMouseOut="changeClass('p2336', false)">&nbsp;<span class="subb">Using-Place:2336</span>&nbsp;ici</span>d' 
<span class="LO p2336 Using-TARGET LU" onMouseOver="changeClass('p2336', true)" onMouseOut="changeClass('p2336', false)">usage</span><a id="p2336"></a><span class="LO p2336 Using-TARGET" onMouseOver="changeClass('p2336', true)" onMouseOut="changeClass('p2336', false)"> <sub>Using:2336</sub> </span>courant. 

<p>
Le nouveau goût de l' époque imposa progressivement les terres grises et noir intense à la terre rouge. 

<p>
Un type de gobelet haut sur pied (gaobing bei) est typique de cette période par la finesse des parois et la volonté d' art comme prouesse que sa forme manifeste. 

<p>
C' était certainement alors le sommet d' une maîtrise technique et elle servi de fondement à des méthodes qui se sont développées, plus tard, avec la culture de Longshan. 

<p>
Enfin l' 
<span class="LO p2425 Using-TARGET LU" onMouseOver="changeClass('p2425', true)" onMouseOut="changeClass('p2425', false)">usage</span><a id="p2425"></a><span class="LO p2425 Using-TARGET" onMouseOver="changeClass('p2425', true)" onMouseOut="changeClass('p2425', false)"> <sub>Using:2425</sub> </span>
<span class="LO p2425 Using-Instrument " onMouseOver="changeClass('p2425', true)" onMouseOut="changeClass('p2425', false)">&nbsp;<span class="subb">Using-Instrument:2425</span>&nbsp;de</span>
<span class="LO p2425 Using-Instrument " onMouseOver="changeClass('p2425', true)" onMouseOut="changeClass('p2425', false)">terre</span>
<span class="LO p2425 Using-Instrument " onMouseOver="changeClass('p2425', true)" onMouseOut="changeClass('p2425', false)">blanche</span>est une nouveauté importante, avec de l' argile ganzi tu, une terre proche de la terre à porcelaine : cishi, un ingrédient indispensable dans la porcelaine du Nord de la Chine. 

<p>
Certaines de ces céramiques ont été cuites jusqu' à 1000 ° C. Habituellement le corps est fin et l' aspect soigneusement poli et lustré. 

<p>
On peut en rencontrer de blanc pur mais aussi avec des nuances plus ou moins grises ou rougeâtres. 

<p>
Un autre type est tout à fait intéressant dans cet esprit de 
<span class="LO p2520 Scrutiny-TARGET LU" onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">recherche</span><a id="p2520"></a><span class="LO p2520 Scrutiny-TARGET" onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)"> <sub>Scrutiny:2520</sub> </span>qui caractérise ces créateurs : 
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:2520</span>&nbsp;une</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">terre</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">cuite</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">:</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">cai</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">hui</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">tao</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">pen</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">,</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">peinte</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">après</span>
<span class="LO p2520 Scrutiny-Phenomenon " onMouseOver="changeClass('p2520', true)" onMouseOut="changeClass('p2520', false)">cuisson</span>! 

<p>
C' est un bassin décoré d' étoiles à huit pointes séparées par des traits verticaux. 

<p>
C' est 
<span class="LO p2564 Locating-Sought_entity " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">&nbsp;<span class="subb">Locating-Sought_entity:2564</span>&nbsp;un</span>
<span class="LO p2564 Locating-Sought_entity " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">traitement</span>
<span class="LO p2564 Locating-Sought_entity " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">décoratif</span>
<span class="LO p2564 Locating-Sought_entity " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">&nbsp;<span class="subb">Locating-Sought_entity:2564</span>&nbsp;que</span>l' 
<span class="LO p2564 Locating-Perceiver " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">&nbsp;<span class="subb">Locating-Perceiver:2564</span>&nbsp;on</span>ne 
<span class="LO p2564 Locating-TARGET LU" onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">trouve</span><a id="p2564"></a><span class="LO p2564 Locating-TARGET" onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)"> <sub>Locating:2564</sub> </span>que 
<span class="LO p2564 Locating-Ground " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">&nbsp;<span class="subb">Locating-Ground:2564</span>&nbsp;dans</span>
<span class="LO p2564 Locating-Ground " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">la</span>
<span class="LO p2564 Locating-Ground " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">céramique</span>
<span class="LO p2564 Locating-Ground " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">de</span>
<span class="LO p2564 Locating-Ground " onMouseOver="changeClass('p2564', true)" onMouseOut="changeClass('p2564', false)">Dawenkou</span>. 

<p>

<span class="LO p2574 Locating-Perceiver " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">&nbsp;<span class="subb">Locating-Perceiver:2574</span>&nbsp;On</span>a 
<span class="LO p2574 Locating-TARGET LU" onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">trouvé</span><a id="p2574"></a><span class="LO p2574 Locating-TARGET" onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)"> <sub>Locating:2574</sub> </span>aussi de cette époque 
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">&nbsp;<span class="subb">Locating-Sought_entity:2574</span>&nbsp;une</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">aiguière</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">de</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">terre</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">cuite</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">rouge</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">d'</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">une</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">forme</span>
<span class="LO p2574 Locating-Sought_entity " onMouseOver="changeClass('p2574', true)" onMouseOut="changeClass('p2574', false)">singulière</span>: un petit cochon qui crie vers le ciel, une anse courant de l' arrière de sa tête au bas de son dos sur lequel se trouve une ouverture pour remplir le flacon. 

<p>
La gueule ouverte de l' animal servant de bec verseur. 

<p>
L' engobe rouge qui le recouvre accentue l' aspect lisse du petit animal rondouillard. 

<p>
Ce motif est très proche d' un sujet similaire avec un chien qui aboie. 

<p>
Dawenkou : Outils, céramiques, parures ... 

<p>
Faucille d' os. 

<p>
Culture de Dawenkou. 

<p>
Musée Provincial du Shandong, Jinan Coupe peinte (de type bo) sur trois pieds (type ding ancien ?). 

<p>
Dawenkou ancien - 4300 - 3500. 

<p>
Musée de Shanghai Bol. 

<p>
Terre cuite peinte. 

<p>
Musée de Nanjing, Jiangsu Vase à fond pointu et haut col, de type guan, dépourvu d' anse. 

<p>
Terre cuite à décor de fleurs. 

<p>
Dawenkou, v. 3500. 

<p>
Musée de Nanjing Pot à trois anses et 
<span class="LO p2762 Statement-Topic " onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)">&nbsp;<span class="subb">Statement-Topic:2762</span>&nbsp;décor</span>
<span class="LO p2762 Statement-TARGET LU" onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)">dit</span><a id="p2762"></a><span class="LO p2762 Statement-TARGET" onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)"> <sub>Statement:2762</sub> </span>« 
<span class="LO p2762 Statement-Message " onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)">&nbsp;<span class="subb">Statement-Message:2762</span>&nbsp;de</span>
<span class="LO p2762 Statement-Message " onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)">filet</span>
<span class="LO p2762 Statement-Message " onMouseOver="changeClass('p2762', true)" onMouseOut="changeClass('p2762', false)">de</span>
<span class="LO p2762 p2767 C2_Hunting-TARGET_Statement-Message LU" onMouseOver="changeClass('p2762 p2767', true)" onMouseOut="changeClass('p2762 p2767', false)">pêche</span><a id="p2767"></a><span class="LO p2767 Hunting-TARGET" onMouseOver="changeClass('p2767', true)" onMouseOut="changeClass('p2767', false)"> <sub>Hunting:2767</sub> </span>». 

<p>
Culture de Dawenkou v. 

<p>
3500. 

<p>
Musée de Nanjing Urne à porter, de type bei hu, terre cuite peinte en rouge et noir. 

<p>
Dawenkou du Shandong, période moyenne. 

<p>
Musée Provincial du Shandong Parures de jade et de pierres polies. 

<p>
Dawenkou du Shandong. 

<p>
Musée Provincial du Shandong, Jinan Verseuse à base tripode à pieds creux, de type li. 

<p>
Dawenkou du Shandong. 

<p>
Musée d' art et d' archéologie de l' Université de Pékin Vase de type gui en forme de chien qui aboie. 

<p>
Dawenkou du Shandong, vers 3000 - 2500. 

<p>
Musée National de Chine Vase de type gui en forme de cochon. 

<p>
Dawenkou du Shandong, site de Sanlihe. 

<p>
Musée National de Chine Herminette de pierre dure polie. 

<p>
Musée Provincial du Shandong, Jinan Coupe de type dou sur son support creux ajouré. 

<p>
Terre cuite grise, partiellement tournée. 

<p>
Phase tardive - 2900 - 2400. 

<p>
Shandong. 

<p>
Musée National de Chine Ensemble de céramiques de Dawenkou, rouges, grises et noires. 

<p>
Musée Provincial du Shandong, Jinan Ensemble de céramiques noires dont deux gobelets hauts sur pied. 

<p>
Phase tardive. 

<p>
Musée Provincial du Shandong, Jinan Ensemble de céramiques blanches, dont certaines ont une nuance grise, rouge ou jaunâtre. 

<p>
Phase tardive. 

<p>
Musée Provincial du Shandong, Jinan 

<p>
Notes 

<p>
Références 

<p>
Bibliographie 

<p>
(en) Li Liu et Xingcan Chen, The Archaeology of China : From the Late Paleolithic to the Early Bronze Age, Cambridge University Press, 30 avril 2012, 310 p. (ISBN 978-0-521-64432-7), 24 cm, noir et blanc. 

<p>
Autre version (ISBN 0-521-64432-1) Danielle Elisseeff, Art et archéologie : la Chine du néolithique à la fin des Cinq Dynasties (960 de notre ère), Paris, École du Louvre, Éditions de la Réunion des Musées Nationaux (Manuels de l' École du Louvre), 2008, 381 p. (ISBN 978-2-7118-5269-7) Ouvrage de référence, bibliographie et Sites Internet. 

<p>
(en) Li Zhiyan, Virginia L. Bower, and He Li (dir.), Chinese Ceramics : From the Paleolithic Period to the Qing Dynasty, Cambridge et New York, Yale University and Foreign Langage Press, 2010, 687 p. (ISBN 978-0-300-11278-8) 31 cm. 

<p>
(en) Anne P. Underhill (dir.), A companion to Chinese archaeology, Chichester, West Sussex ; Malden (Mass.), Wiley - Blackwell, 2013, 640 p. (ISBN 978-1-4443-3529-3) 26 cm, noir et blanc. 

<p>
Pages 411 sq. 

<p>
Articles connexes 

<p>
Généralités : 

<p>
Préhistoire de la Chine Géographie de la Chine Art chinois 

<p>
Époque précédente : Premier néolithique durant l' Holocène moyen (7000 - 5000 AEC) 

<p>
« Pré- Daxi » : Culture de Pengtoushan - Bashidang (v. 

<p>
7000 - 5800), suivi de la culture du bas Zaoshi (v. 

<p>
5800 - 5500) « Pré- Hemudu » : Xiaohuangshan (v. 

<p>
7000 - 6000) et Kuahuqiao (v. 6000 - 5000 

<p>
5500 - 4500 : « pré- Yangshao » : cultures de Laoguantai (avec Baijia - Dadiwan I) (v. 

<p>
6000 - 5000) et de Peiligang - Cishan : Peiligang (v. 

<p>
7000 - 5000), Cishan - Beifudi (vers 6500 - 5000) Culture de Houli (v. 

<p>
6500 - 5500) Xinglongwa (6200 - 5200) 

<p>
Époque concernée : vers 5500 - 2900 

<p>
Culture de Hemudu (v. 

<p>
5500 - 3300), Majiabang (vers 5000 - 4000), Songze (vers 4000 - 3300), Beiyinyangying (vers 4000 - 3300), Xuejiagang (vers ? 

<p>
-3300) Culture de Yangshao (4500 - 3000) : « Yangshao ancien » 4500 - 4000 : Sites de Banpo (4800 à 3600) et Hongang I ; « Yangshao moyen » 4000 - 3500 : culture de Miaodigou ; « Yangshao récent » 3500 - 3000 : région de Dadiwan, et région de Zhengzhou Cultures de Beixin (v. 

<p>
5300 - 4300) - Dawenkou (4300 - 2400) Culture de Hongshan (4700 - 2900) 

<p>
Époque suivante : vers 3400 - 1900 

<p>
Culture de Qujialing (3400 - 2500) - Shijiahe (2500 - 2000) Culture de Liangzhu (3300 - 2000) Culture de Majiayao (3300 - 2000) Culture de Longshan (2900 - 1900) 

<p>
Portail de la préhistoire Portail du monde chinois Portail de l' archéologie 

</body>
